
html {
    font-family: Helvetica, sans-serif;
    margin: 0;
}

body {
    background-color: #fdfbfb;
    margin: 0;
    padding-bottom: 30px;
}


.rahmen {
    width: 80%;
    max-width: 1280px;
    
    margin: 0 auto;
    padding: 12px 0;
    padding-bottom: 0;

    background-color: white;
    box-shadow: 0px 8px 32px 3px rgba(0,0,0,0.1);
    /* border: 8px solid #f2f2f2; */

    color: #434;
}

h1, h2, h3, p, ul, table.open {
    padding-left:  40px;
    padding-right: 40px;
    margin: 2ex 0;
}

ul {
    margin-left: 1em;
}

h1 {
    margin-top: 0;
    margin-bottom: 12px;
}

footer {
    width: 100%;
    margin: 2em 0 0 0;
    padding-bottom: 20px;

    color: #988;
    font-size: 80%;
    text-align: center;
}

footer a {
    color: #988;
}


.lo1 {
    width: 32px;
    display: none;
}

.lo2 {
    position: relative;
    width: 48px;
    top: 11px;
    left: 17px;
    margin-right: -8px;
}

.u-center {
    text-align: center;
}

.u-larger {
    font-size: 120%;
}

.u-clear {
    clear: both;
}

.tel {
    text-decoration: none;
}

.aufm {
    float: none;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 41.8%;
    padding-top: 30px;
    overflow: hidden;
}

.msg-box {
    width: 100%;
    padding: 40px;
    margin: 0;
    box-sizing: border-box;
}

.alert-box {
    width: 44%;
    padding: 0;
    margin: 26px 1em 1em 40px;
}
.alert {
    border: 6px solid #ffcf4d;
    padding: 0;

    /* background-color: #ffcf4d; */
    /* color: white; */
    /* text-shadow: 1px 1px 0px rgba(0,0,0,0.3); */
}
.alert h2,
.alert p {
    padding: 0;
    margin: 16px;
    width: initial;
}
.alert h2 {
    margin-top: 16px;
    font-size: 1.25em;
}

.alert-big {
    width: 80%;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

.maps-cont  {
    float: right;
    width: 40%;
    padding: 32px 40px 1em 1em;
}
.maps-cont iframe  {
    width: 100%;
    height: 300px;
}


.touchslider-item {
    position: absolute;
    width: 100%;
}
.touchslider-item img {
    width: 100%;
}


.open th {
    padding-right: 1em;
    text-align: left;
    vertical-align: bottom;
}

.open td {
    padding-right: 1em;
    text-align: left;
    vertical-align: bottom;
}

.open td sup {
    font-size: 75%;
    color: #777;
    padding-left: 2px;
}


@media (max-width: 839px) and (min-width: 640px) {
    .alert-box {
        width: 64%;
    }
}

@media (max-width: 639px) {

    .only-smll { display: block; }
    .only-lrge { display: none; }
    
    .rahmen {
        width: 100%;
        box-sizing: border-box;
    }

    .msg-box {
        width: 100%;
        padding: 12px;
    }
    .msg-box .alert {
        margin: 0;
    }

    .alert-box {
        width: 100%;
        box-sizing: border-box;
        padding: 0;
        margin: 32px 0;
    }
    .alert {
        margin: 0 40px;
    }

    table.open {
        padding-right: 0px;
    }

    .maps-cont  {
        float: none;
        position: relative;
        width: 100%;
        height: 0;
        padding: 0;
        padding-bottom: 45.25%;
        padding-top: 30px;
        overflow: hidden;
    }
    .maps-cont iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    h1 { font-size: 22px; }
    h2 { font-size: 18px; }

    .lo1 {
        display: inline;
        position: relative;
        top: 0px;
        left: -22px;
        margin-right: -32px;
    }

    .lo2 {
        display: none;
    }
}

@media (min-width: 640px) {  /* and (max-width: 959px) { */
    .only-smll { display: none; }
    .only-lrge { display: block; }

    h1 {
        text-align: center;
    }
}
